* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  .masthead {
    text-align: center;
    background-image: url("./images/masthead.jpg");
    font-family:Arial, Helvetica, sans-serif;
    color: white;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .group1 {

    display: flex;
    flex-direction: column;
    row-gap: 5rem;
    align-items: center;
    justify-content: center;
  }
  .group1 h1{
    line-height: 5rem;
    font-size: 5rem;
  }
  .button1{
    background-color: transparent;
    color: white;
    border: .1rem solid white;
    padding: 1.2rem 1.8rem;
    border-radius: 0.7rem;
    /* margin: 24rem; */
    
  }
  .section1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 0.04rem;
    background-color: #f2f2f2;
    padding-top: 3rem;
  }
  .section1 h2{
    padding-top: 2rem;
    font-size: 2.5rem;
    color: #333333;
    font-family: sans-serif;
  }

  .album{
    display: flex;
    max-width: 150rem;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 4rem;
  }
  .album img{
    width: 35rem;
    height: 25rem;
  }
  .album hr{
    border-top: .05rem dashed #afadad;
    width: 36rem;
    font-size: 0.3rem;
  }
  .album1 :not(:last-child){
    margin-bottom: 2rem;
    width: 35rem;
  }
  .album2 :not(:last-child){
    margin-bottom: 2rem;
    width: 35rem;
  }
  .album3 :not(:last-child){
    margin-bottom: 2rem;
    width: 35rem;
  }
  hr{
    width: 33rem;
    border-top: 0.2rem solid #e1e1e1;
    border-bottom: 0;
    margin-bottom: 4.5rem;
    
  }
  h3,p{
    color: #555555;
    font-family: sans-serif;
    font-size: 1.5rem;

  }
  .reaction{
    display:flex;
    /* align-items: center; */
    flex-direction:row;
    justify-content:flex-end;
    color: #555555;
    font-size: 1rem;
    max-width: 35rem;
    text-align:right;
    margin-bottom: 5rem;
  }
  .reaction p{
    font-size: 1.2rem;
  }
  /* .part1,.part2{
    display: flex;
    justify-content: center;
    column-gap: 0.3rem;
  } */
.section2{
   background-image: url("./images/banner.jpg"); 
   height: 50vh;
   color: white;
   background-repeat: no-repeat;
   background-size:cover;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   text-align: center;
   font-family: sans-serif;
   row-gap: 0.1rem;
}
.section2 h2{
  margin-top: 3rem;
  padding-top: 8rem;
  font-size: 3.1rem;
  color: white;
  
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.section2 button{
    margin-top: 4rem;
    padding: 1.2rem 1.8rem;
    margin-bottom: 10rem;
}

.section3{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    padding-top: .05rem;
    padding-bottom: .05rem;
    color: #333333;
    font-family: sans-serif;
    background-color: #f2f2f2;
}
.section3 h2{
  margin-top: 8rem;
    font-size: 2.4rem;
    padding-bottom: 1.6rem;
}
.section3 hr{
  margin-bottom: 6rem;
}
.button2{
    margin-top: 5rem;
    background-color: #73c9be;
    color: white;
    border: .1rem solid white;
    padding: 1rem 2rem;
    border-radius: .7rem;
    margin-bottom: 7rem;
    

}
.book{
    /* width: .80rem;
    display:flex;
    align-items:center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 4rem 2rem; */

    display:flex;
    
    justify-content: center;
    align-items:center;
    max-width: 100rem;
    gap: 4rem 2rem;
    margin-bottom: 2rem;
    flex-direction: row;
    flex-wrap: wrap;
    
    
}
.book>*{
  
    display: flex;
    flex-direction: column;
    /* width: 25%; */
    /* row-gap: 5%;  */

    text-align: center;
    flex-wrap: wrap;
}

.book1 img{
    width: 30rem;
    height: 40rem;
    padding-bottom: 2.5rem;
}
.book2 img{
  width: 30rem;
  height: 40rem;
  padding-bottom: 2.5rem;
}
.book3 img{
  width: 30rem;
  height: 40rem;
  padding-bottom: 2.5rem;
}
.book4 img{
  width: 30rem;
  height: 40rem;
  padding-bottom: 2.5rem;
}
.book5 img{
  width: 30rem;
  height: 40rem;
  padding-bottom: 2.5rem;
}
.book6 img{
  width: 30rem;
  height: 40rem;
  padding-bottom: 2.5rem;
} 
.section4{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: .05rem;
    background-color: #f7f7f7;
    font-family: sans-serif;
    color: #333333;
}
.section4 h2{
  margin-top: 7rem;
    padding-bottom: 1.8rem;
    font-size: 2.4rem;
}
.section4 hr{
    /* padding-bottom: 2%; */
    border-bottom: 0;
    border: .06rem solid #adadad;
    margin-bottom: 7rem;
}
.logo{
    padding-top: .02rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 150rem;
    gap: 2rem;
    margin-bottom: 2rem;
}
.logo img{
    width: 30rem;

}
footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5rem;
    background-color: #2f2f2f;
    font-family: sans-serif;
    color: white;
    font-size: 1.5rem;
    margin-bottom: .4rem;
    flex-wrap: wrap;
    background-size: cover;
}
footer p{
    max-width: 80rem;
    color: #d5d0d0;
    line-height: 2.7rem;
    padding-top: .02rem;
}
footer h2{
    padding-bottom: .015rem;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}
footer hr{
    border: 0.1rem solid#8d8d8d;
    margin-bottom: 7rem;
}
@media(max-width: 998px){
  html{
    font-size: 55%;
  }
}
@media(max-width: 768px){
  html{
    font-size: 45%;
  }
}
html{
  font-size: 62.5%;
}